.mktoForm {
	padding: 0 0.31rem 1.88rem;
	width: 100% !important;
}

.mktoForm .mktoFormCol {
	min-height: initial;
	width: 100%;
}

.mktoFieldWrap {
	margin-bottom: 0.5rem;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
	position: relative !important;
	width: 100%;
}

.mktoForm input[type="text"],
.mktoForm input[type="url"],
.mktoForm input[type="email"],
.mktoForm input[type="tel"],
.mktoForm input[type="number"],
.mktoForm input[type="date"],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
	background: #FFFFFF;
	border: 1px solid rgba(59, 59, 84, 0.36);
	border-radius: 3px;
	color: rgba(59, 59, 84, 0.8);
	font-size: 1rem !important;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 16px;
	margin: 0 !important;
	min-height: 56px !important;
	padding: 0.5rem 1rem !important;
	width: 100% !important;
}

.mktoForm .mktoFieldWrap.focused input,
.mktoForm .mktoFieldWrap.focused textarea,
.mktoForm .mktoFieldWrap.focused select,
.mktoForm .mktoFieldWrap input:-webkit-autofill,
.mktoForm .mktoFieldWrap textarea:-webkit-autofill,
.mktoForm .mktoFieldWrap select:-webkit-autofill {
	padding: 1.88rem 1rem 0.625rem 1rem !important;
}

.mktoForm .mktoFieldWrap select {
	-moz-appearance: none;
	appearance: none;
	background: url("data:image/svg+xml,%3Csvg width='18' height='11' viewBox='0 0 18 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L9 9L17 1' stroke='%230569D6' stroke-width='2'/%3E%3C/svg%3E%0A") 96% center/12px no-repeat #FFFFFF;
	padding: 1.88rem 1rem 0.625rem 1rem !important;

	&[multiple] {
		background: #FFFFFF;

		@media (max-width: 30em) {
			padding-top: 3rem !important;
		}

		& option {

			@media (max-width: 30em) {
				padding: 2px;
			}

			&:not(:last-child) {
				margin-bottom: 0.25rem;
			}

			&:checked {
				width: fit-content;
			}
		}
	}
}

.mktoForm .mktoLabel {
	background: transparent;
	color: rgb(117, 117, 133);
	float: none;
	font-size: 1rem;
	font-style: normal;
	font-weight: 500 !important;
	letter-spacing: 0;
	line-height: 16px;
	margin: 0;
	text-align: left;
	width: auto !important;

	@media (prefers-reduced-motion: no-preference) {
		transition: all 0.15s ease-in-out;
	}
}

.mktoForm.mktoLayoutAbove .mktoRequiredField .mktoAsterix {
	color: #0073E5;
	float: right;
	margin-left: 3px;
}

.mktoForm .mktoLabel:not([data-for-type="checkbox"]):not([data-for-type="radio"]) {
	background: transparent;
	display: inline-block;
	font-size: 16px;
	left: 0;
	margin-left: 10px;
	padding: 0.31rem;
	padding-left: 0.5rem;
	pointer-events: none;
	position: absolute !important;
	top: 28% !important;

	@media (prefers-reduced-motion: no-preference) {
		transition: all 0.25s ease-in-out;
	}
}

.mktoForm .mktoFieldWrap .mktoLabel[data-for-type="select-one"],
.mktoForm .mktoFieldWrap.focused .mktoLabel:not([data-for-type="checkbox"]):not([data-for-type="radio"]),
.mktoForm .mktoFieldWrap .mktoLabel:not([data-for-type="checkbox"]):not([data-for-type="radio"]):has(+ input:-webkit-autofill) {
	font-size: 0.8125rem;
	font-weight: 700;
	line-height: 16px;
	top: 5px !important;
}

.mktoForm .mktoFieldWrap.focused[data-for-type="select-multiple"],
.mktoForm .mktoFieldWrap[data-for-type="select-multiple"] {

	& .mktoLabel[data-for-type="select-multiple"] {
		background-color: #FFFFFF;
		display: block;
		top: 2px !important;

		@media (max-width: 30em) {
			font-size: 0.875rem !important;
		}
	}
}

.mktoForm .mktoFieldWrap.focused[data-for-type="textarea"],
.mktoForm .mktoFieldWrap[data-for-type="textarea"] {

	& .mktoLabel[data-for-type="textarea"] {
		background-color: #FFFFFF;

		@media (max-width: 30em) {
			font-size: 0.875rem !important;
		}
	}
}

.mktoCheckboxList {
	align-items: center;
	display: flex;
}

.mktoForm button.mktoButton {
	-webkit-appearance: none;
	background-color: rgb(228, 30, 91);
	background-size: 300%;
	border: 0;
	border-radius: 1.75rem;
	color: #FFFFFF !important;
	font-size: 0.9375rem;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 26px;
	margin-bottom: 0;
	margin-top: 0;
	padding: 1rem !important;
	text-align: center;
	width: 100% !important;

	@media (prefers-reduced-motion: no-preference) {
		transition: all 0.5s;
	}
}

.mktoForm button.mktoButton:hover {
	background-color: rgb(193, 5, 73);
}

.mktoForm .mktoFormRow {
	display: grid;
	gap: 15px;
	width: 100%;

	& .mktoPlaceholder:empty {
		display: none;
	}
}

.mktoRadioList {
	width: 100% !important;
}

.mktoForm .mktoRadioList > label,
.mktoForm .mktoCheckboxList > label {
	font-size: 1rem;
	margin-bottom: 0.625rem;
}

.mktoForm .mktoRadioList > input,
.mktoForm .mktoCheckboxList > input {
	margin-top: 0.25rem;
}

.mktoForm .mktoButtonRow {
	display: flex;
	margin-top: 30px;
}

.mktoButtonWrap.mktoNative {
	display: block;
	margin: 0 !important;
	width: 100%;
}

.mktoForm .mktoFieldWrap textarea.mktoField {
	height: 5rem !important;
}

.mktoForm textarea[rows="5"] {
	height: 7em !important;
}

.mktoForm select.mktoField {
	line-height: 20px;
}

.wp-block-orca-marketo-form {

	& .mktoCaptchaDisclaimer,
	& .mktoCaptchaDisclaimer * {
		color: #101921;
	}

	&.has-primary-1-background-color,
	&.has-primary-2-background-color,
	&.has-secondary-3-background-color,
	&.has-secondary-5-background-color,
	&.has-secondary-6-background-color,
	&.has-neutral-1-background-color,
	&.has-neutral-2-background-color,
	&.has-neutral-3-background-color {

		& .mktoCaptchaDisclaimer,
		& .mktoCaptchaDisclaimer * {
			color: #FFFFFF;
		}
	}
}

.mktoForm .mktoFieldWrap[data-for-type="checkbox"] {
	align-items: center;
	display: flex;
	flex-direction: row-reverse;
	justify-content: left;

	& .mktoCheckboxList {
		padding-left: 0;
		width: auto !important;
	}

	& label[data-for-type="checkbox"] {
		padding-top: 0;

		&:empty {
			display: none;
		}
	}
}

.mktoForm input[type="checkbox"] {
	appearance: none;
	background-color: #FFFFFF;
	border: 1px solid rgba(59, 59, 84, 0.36);
	border-radius: 3px;
	height: 20px;
	margin-top: 0;
	position: relative !important;
	right: inherit !important;
	width: 20px;

	&:checked::after {
		background-image: url('data:image/svg+xml,<svg width="19" height="14" viewBox="0 0 19 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.9956 0.399902C18.5288 0.89209 18.5288 1.75342 17.9956 2.24561L7.49561 12.7456C7.00342 13.2788 6.14209 13.2788 5.6499 12.7456L0.399902 7.49561C-0.133301 7.00342 -0.133301 6.14209 0.399902 5.6499C0.89209 5.1167 1.75342 5.1167 2.24561 5.6499L6.55225 9.95654L16.1499 0.399902C16.6421 -0.133301 17.5034 -0.133301 17.9956 0.399902Z" fill="%233b3b54cc"/></svg>');
		background-repeat: no-repeat;
		background-size: contain;
		content: "";
		height: 15px;
		left: 2px;
		position: absolute;
		top: 4px;
		width: 15px;
	}

	&:checked::before {
		display: none !important;
	}
}
